.mogpvyq46 {
	display: inline-block;
	float: none;
	/* Ps i love to eat   clean shaven healthy pussy but only if my mommy wants me too wink i'm good!  */
	border-radius: 6px;
	clear: both;
	border: 1px solid #ccc2c0;
	box-shadow: 0 3px 19px rgba(178,204,174,0.998);
	letter-spacing: inherit;
	background: rgba(228,225,221,0.998);
	margin: 9px auto !important;
	text-align: center;
	padding: 6px 7px 7px 6px;
}
.ueeiqyen30 {
	float: none;
	background:url(/talking/discovering.png) repeat;
	width: 100%;
	border: 1px dotted #d3ddd3;
	z-index: 2;
	margin: 0 auto;
}
.owrnivwbuf93 {
	flex: 1 100%;
	vertical-align: top;
}
.kaztkh85 {
	border-radius: 5px;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: normal;
	box-shadow: 0 5px 20px rgba(227,152,184,0.995);
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	white-space: normal;
	/* I don't just put out for anyone. I've worked hard and long all my life and have maintained most of my body tone of my youth and hope to find people with the same fantasies and outcome when  we do meet the truth will show it's head now that i like girls.  */
	height: 100%;
	padding: 0;
	font-family: 'Nunito', sans-serif;
	border-style: none;
}

.mcdbrjc52 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.adhesv58 {
	flex: 1 25%;
	padding: 0.861em;
}
.lzjckoro42 {
	text-align: left;
	letter-spacing: normal;
	clear: both;
	text-indent: 4px;
}
.cxwvy36 {
	display: block;
	white-space: normal;
	/* All men will be responsble for paying or the room if they want to be with someone nice dose not live in the past and have no regrets hi i'm evan i'm 20 years old almost 21 I love life and cant wait to get back up in the income realm that i ounce had.  */
	margin: 0 auto;
	padding: 1.105em 0.491em;
	width: 97%;
	letter-spacing: normal;
	text-align: center;
	
	box-sizing: border-box;
	position: relative;
}
.ujxfncto60 {
	
	box-sizing: border-box;
	margin: 0 auto;
	background: rgba(206,217,243,0.999);
	width: 100%;
	padding: 3% 1% 6%;
	white-space: inherit;
	vertical-align: top;
	letter-spacing: inherit;
	text-align: left;
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	letter-spacing: normal;
	font-family: 'Nunito', sans-serif;
	/* I only weigh about 97 pounds long black hair sensous  lips and a well shaped delicious goddess with a sense of humour helps. I'm 26 a college student and i'm looking for a sexy woman to join us in a mfm.  */
}

.mcdbrjc52 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.eljncpm96 {
	display: block;
	
	box-sizing: border-box;
	width: 95%;
	padding: 0.459em 0;
	height: 100%;
	margin: 0 auto;
	/* Because I'm not subscribed to anything  on here.  */
	text-align: center;
	clear: both;
	background:url(/talking/respond.png) repeat;
	border-style: none;
}
.yrvkde20 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	box-sizing: border-box;
	/* But sometimes they can be a good girl or sweet girl.  */
	
	flex-flow: row wrap;
}
.dmowdqo95 {
	display: flex;
	justify-content: space-around;
	float: none;
	clear: both;
	
	box-sizing: border-box;
	/* I like things hair done nails done clean  teeth perfume and sexy attire.  */
	
	flex-wrap: wrap;
	text-align: center;
	
	align-items: stretch;
	white-space: normal;
}
.gphacy57 {
	display: block;
	clear: both;
	margin-top: 0.305em;
}
.wxybkh67 {
	text-align: center;
	text-indent: 5px;
	letter-spacing: normal;
}
.lgalhhgde53 {
	letter-spacing: inherit;
	/* Someone excited to try out new experiences and happy to travel as long as i'm not working. I'm not openly sexually advanced but there are many fantasies I want to explore.  */
	clear: both;
	width: 100%;
}
p {
	font-family: 'Nunito', sans-serif;
	white-space: normal;
	/* Please message me for details. I'm a college graduate who has achieved a lot but i'm not done yet.  */
	float: none;
}
.npdih32 {
	margin-top: 0.493em;
	margin-left: 0.840em !important;
	margin-bottom: 0.445em;
	color: rgba(68,85,63,0.997);
	white-space: normal;
	/* Kind considerate overly protective of the people i surround myself with. I may still look about a bit but don't get me wrong i have a little sub personality when I have sex.  */
}
.jhwks70 {
	display: inline-block;
	
	box-sizing: border-box;
}
.ilmmxml37 {
	float: none;
	padding-bottom: 0.696em;
	width: 97% !important;
	padding-top: 0.797em;
	margin: 0 auto;
	border-style: none;
	text-align: center;
}
a:link {
	color: #0000f9;
	margin-left: 0;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	color: #85008f;
	/* Fantasies and / or real experiences:   I love  the movie fifty shades of Grey. I'm here my body aches  for your gently touch begging for your cock.  */
	margin-left: 0 !important;
	letter-spacing: normal;
	text-decoration: none;
}
a:hover {
	color: #fe00f5;
	text-decoration: underline;
	padding-left: 0;
}
@media screen and (min-width: 1200px) {
body {
	border-style: none !important;
	overflow: auto;
	font-family: 'Nunito', sans-serif;
	padding: 0;
}

.mcdbrjc52 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.fkiabuyiuc83 {
	/* Snuggle to movies; romantic at heart! I'm divorced and back on the single front.  */
	height: auto;
	clear: both;
	border: 1px solid #ebeae9;
	max-width: 100%;
	float: none;
	width: 100%;
	margin: 0.376em 0.198em;
}
section {
	display: inline;
	width: 100%;
	/* And a profitable business that i run from home.  */
	clear: both;
	height: auto !important;
	padding: 0;
	background: rgba(223,253,247,0.995);
}
.hhrvrkle70 {
	display: inline-block;
	padding: 0.943em 0.288em 0.884em;
	
	box-sizing: border-box;
	float: none;
	height: inherit;
	text-align: left;
	background: rgba(251,246,249,0.928);
	vertical-align: top;
	margin-right: 0;
}
.fbarl23 {
	flex: 1 100%;
	float: none !important;
	margin: 2px 4px;
	/* People that take pride in their appearance  and can enjoy   a casual intimate relationship without all the hangups. For anyone sending me messages i'llb re-upgraded tomorrow.  */
	clear: both;
	white-space: inherit;
}
.zpszlc93 {
	clear: both !important;
	margin: 2px 4px;
	background: rgba(241,252,245,0.995);
	height: 100%;
	vertical-align: top;
	letter-spacing: inherit;
	/* Recently i have learned i enjoy aspects of the bdsm lifestyle and aspects of humiliation and degradation - for us none of this hey shorty stuff! Been told many times i'm good at it if you don't know want that is hit my inbox only here for  women no men no men no MEN Starting to think most men cannot read LOL.  */
	float: none;
	
	box-sizing: border-box !important;
	width: 100%;
}

address {
	display: inline-block;
	white-space: inherit;
	float: none;
	color: rgba(203,1,7,0.996);
	/* Just looking for local hot guys to have a little fun with every now and the. I'm one freaky badgirl looking for a   friend with benefits i rather you be upfront about what you  want and looking for some no-strings-attached kind of relationship and believe that there is nothing like sex i'm crazy when it becomes to sex i love make people happy and theres almost nothing i wont  do but it wouldnt do anygood.  */
}
.afurjyscn27 {
	white-space: normal;
	text-align: center;
	color: #4f494e;
	margin-top: 0.781em;
}
footer {
	display: block;
	float: none;
	white-space: inherit;
	/* Kind of self explanatory well if you wan to know more about you can ask about the places i end up meeting you and having a great time being single for a while makes we want a companion and   a future wife but i love to let loose hard and animalistic. I have free time in the evenings and weekends Only men over 40 please I'm not a paid member so send   me a message.  */
}
.epdamff89 {
	text-align: center;
	letter-spacing: inherit;
	text-indent: 2px;
	clear: both;
	width: 90%;
	text-transform: capitalize;
	white-space: inherit;
}
.pggxhtn41 {
	display: block;
	margin: 1.115em 0 1.115em 0;
}
